@font-face {
  font-family: "Brygada 1918";
  src: local("Brygada 1918"),
       url("../fonts/Brygada1918/Brygada1918-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "Brygada 1918";
  src: local("Brygada 1918"),
       url("../fonts/Brygada1918/Brygada1918-Italic-VariableFont_wght.ttf") format("truetype");
  font-style: italic;
}

@font-face {
  font-family: "JetBrainsMono";
  src: local("JetBrains Mono"),
       url("../fonts/JetBrainsMono/JetBrainsMono[wght].ttf") format("truetype");
}

@font-face {
  font-family: "JetBrainsMono";
  src: local("JetBrains Mono"),
       url("../fonts/JetBrainsMono/JetBrainsMono-Italic[wght].ttf") format("truetype");
  font-style: italic;
}

@font-face {
  font-family: "Overpass";
  src: local("Overpass"),
       url("../fonts/Overpass/Overpass-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "Overpass";
  src: local("Overpass"),
       url("../fonts/Overpass/Overpass-Italic-VariableFont_wght.ttf") format("truetype");
  font-style: italic;
}

@font-face {
  font-family: "Overpass Mono";
  src: local("Overpass Mono"),
       url("../fonts/Overpass/OverpassMono-VariableFont_wght.ttf") format("truetype");
}

@font-face {
  font-family: "STIXTwoMath-Regular";
  src: local("STIX Two Math"),
       url("../fonts/STIXTwoMath/STIXTwoMath-Regular.woff2") format("woff2"),
       url("../fonts/STIXTwoMath/STIXTwoMath-Regular.otf") format("opentype"),
       url("../fonts/STIXTwoMath/STIXTwoMath-Regular.ttf") format("truetype");
}
